0

How can I install some certain version of CMake via apt-get install ?

Is there any limitation in ubuntu 12.04 about CMake version?

1

The latest cmake version for Precice (12.04) is cmake (2.8.7-0ubuntu4). And no, usually you can't install different cmake versions via the package manager at the same time.

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.